/* Legend Font Style */
body {
	font-family: "Lato", sans-serif;
	font-size: 11px;
}

#map {
  position: relative;
}


circle.selected {
  fill: #ec008b;
} 

circle.hover {
  fill: #fdbf11;

}  
/* Legend Position Style */
.legend {
	position:absolute;
	left:800px;
	top:350px;
}

  .axis path{
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
    z-index: 1;
  }
  .axis line {
  	stroke: #1696d2;
  	stroke-width: 2.5px;
    z-index: 10;
    pointer-events: all;
  }

  line.selected {
    stroke: #ec008b;
  }

  line.hover {
    stroke: #fdbf11;
  }

.map-notes {
  width: 80%;
}
.header {
  font-size: 16px;
}

.location-header {
  font-size: 16px;
}

.location {
  font-size: 20px;
  fill: #1696d2;

}

.tickText.endTickText {
	fill: #000;
}

.box {
    width: 8px;
    height: 10px;
    z-index: 11;
    pointer-events: none;
}

.wrapper {
  width: 1100px;

}

.content {
    width: auto;
    padding: 0px 10px;
}
.line-label {
  font-size: 12px;
}

.line-label-selected {
  font-size: 12px;
}


.legend-title {
  font-size: 12px;
}

.tick-label {
  opacity: 0;
  font-size: 12px;
}

.tick-a11 {
  opacity: 1;
}

.tick-a0 {
  opacity: 1;
}

.tick-b13 {
  opacity: 1;
}

.tick-b0 {
  opacity: 1;
}
.tick-c8 {
  opacity: 1;
}

.tick-c0 {
  opacity: 1;
}

.text-rect {
  fill: #fff;
  opacity: .8;
}
div#dropdown-div {
    position: relative;
    width: 40%;
    height: 50px;
    margin-bottom: 20px;
    margin-left: .2em;
    float: left;
}

.ui-menu-item-wrapper {
  font-size: 12px !important;
}
#cz-div {
  width: 50%;
  float: left;

}
#isMobile, #isPhone{
    display: none;
    pointer-events: none;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
}

.title {
  font-size: 18px;
}

.subtitle {
  font-size: 18px;
  font-style: italic;
}

*:focus{ outline: none; }

.ui-selectmenu-button.ui-button {
  width: 240px !important;
  height: 33px !important;
}

.ui-button {
  padding-top: .8em !important;
}
.ui-selectmenu-text {
  overflow: visible !important;
  margin-bottom: auto !important;
}

@media (max-width: 400px) {
  .header, .location-header {
    font-size: 11px !important;
  }

  .location {
    font-size: 12px !important;
  }
  .tick-label {
    font-size: 9px !important;
  }

  .title, .subtitle {
    font-size: 14px;
  }
}
@media (max-width: 600px){
    #isPhone{
        display: block;
    }
    .header, .location-header {
      font-size: 13px;
    }


    .legend-title {
      font-size: 10px;
    }

    .legend-text, .line-label-selected {
      font-size: 10px;
    }
    .tick-label {
      font-size: 10px;
    }
    .location {
      font-size: 14px;
    }

    #dropdown-div {
      width: 100% !important;
    }

    #cz-div {
      width: 100% !important;
      margin-left: 1em;
    }
     
}

@media (max-width: 1100px) {
  .wrapper {
      width: 100%;

  }
}

